/* Style-Admin */
#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap, #wpadminbar{ background:#4D4D4D;}
#wpadminbar{background:#4D4D4D;}

.acf-flexible-content .layout .acf-fc-layout-controls .acf-icon.-plus, .acf-flexible-content .layout .acf-fc-layout-controls .acf-icon.-minus{visibility: visible!important;}

body{background:#F8F8F8;}

.postbox h2{background:transparent;color:#4D4D4D;}

.accordion-section-title::after, .handlediv, .item-edit, .postbox .handlediv.button-link, .toggle-indicator{color:#fff;}

#adminmenu li.menu-top:hover, #adminmenu li.opensub > a.menu-top, #adminmenu li > a.menu-top:focus,
#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, #adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, #adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, .folded #adminmenu li.current.menu-top, .folded #adminmenu li.wp-has-current-submenu{background:#87bd27!important;}

#adminmenu li.menu-top:hover, #adminmenu li.opensub > a.menu-top, #adminmenu li > a.menu-top:focus,
#adminmenu .wp-submenu a:focus, #adminmenu .wp-submenu a:hover, #adminmenu a:hover, #adminmenu li.menu-top > a:focus{color:#fff;}

#adminmenu li a:focus div.wp-menu-image::before, #adminmenu li.opensub div.wp-menu-image::before, #adminmenu li:hover div.wp-menu-image::before{color: #fff;}

.acf-flexible-content .layout{border:solid 5px #444!important;}
.acf-fields > .acf-field{padding-top:5px!important;padding-bottom:5px!important;}

.acf-table .acf-row{position:relative;}
.acf-table .acf-row:after{content:" ";display:block;position:absolute;left:0;right:0;bottom:0;height:6px;background:#021D3A;}

.postbox{border:0;
    -webkit-box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.2);-moz-box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.2);box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.2);}

.wp-core-ui .button-primary{background:#87bd27!important;color: #fff;border: 0;padding: 10px 20px;transition: 0.3s;}
.wp-core-ui .button-primary:hover{background: #4D4D4D!important;transition: 0.3s;}

/* Style-Login */
#login{width:375px;padding-top:10%;}

.login #backtoblog a, .login #nav a{color:#4D4D4D;}

.login h1 a{background:url(../media/logos/logo-fkv.png) no-repeat center top;background-size:350px;width:100%;padding-bottom:0;}

.login form{padding:25px 35px;}
.login label{text-align:center;padding:20px 0 10px;display:block;}
.login .forgetmenot{margin-top:10px;}
.login .forgetmenot input{display:inline-block;}
.login .forgetmenot label{padding-top:2px;display:inline-block;}
.login form .input, .login form input[type="checkbox"], .login input[type="text"]{border:0;border-bottom:solid 2px #152e4d;text-align:center;background:none;}
.login form .input::focus, .login form input[type="checkbox"]::focus, .login input[type="text"]::focus{border:0;border-bottom:solid 2px #152e4d;box-shadow:none!important;}

.login #nav,
#backtoblog{text-align:center;}